[KDE Desktop Pattern]
Comment=Flowers
Comment[af]=blomme
Comment[az]=Çiçəklər
Comment[be]=Кветкі
Comment[bg]=Цветя
Comment[br]=BleunioÃ¹
Comment[ca]=Flors
Comment[cs]=Květiny
Comment[da]=Blomster
Comment[de]=Blumen
Comment[el]=Λουλούδια
Comment[eo]=Floroj
Comment[es]=Flores
Comment[et]=Lilled
Comment[eu]=Loreak
Comment[fi]=Kukat
Comment[fr]=Fleurs
Comment[gl]=Flores
Comment[he]=פרחים
Comment[hr]=Cvijeće
Comment[hu]=Virágok
Comment[id]=Bunga
Comment[is]=Blóm
Comment[it]=Fiori
Comment[ja]=花
Comment[ko]=꽃
Comment[lt]=Gėlės
Comment[lv]=Puķes
Comment[mi]=Putiputi
Comment[mk]=Цвеќиња
Comment[mt]=Fjuri
Comment[nb]=Blomster
Comment[nl]=Bloemen
Comment[nn]=Blomar
Comment[oc]=Flors
Comment[pl]=Kwiaty
Comment[pt]=Flores
Comment[pt_BR]=Flores
Comment[ro]=Flori
Comment[ru]=Цветы
Comment[sk]=Kvety
Comment[sl]=Rože
Comment[sv]=Blommor
Comment[ta]=âì¸û
Comment[th]=ดอกไม้
Comment[tr]=Çiçekler
Comment[uk]=Квіти
Comment[ven]=Maluvha
Comment[vi]=Bó hoa
Comment[xh]=Iintyatyambo
Comment[xx]=xx
Comment[zh_CN]=花
Comment[zh_TW]=花朵
Comment[zu]=Izimbali
File=flowers.png
